/*
 Theme Name:     Stream Of Flavors
 Theme URI:      https://blueastral.com
 Description:    Theme
 Author:         https://blueastral.com
 Author URI:     https://blueastral.com
 Template:       Divi
 Version:        1.0.0
*/

/* Theme customization starts here ------------------------------------------------------- */




/*------------Basic CSS------------*/
.cl{clear:both}
.ds-vertical-align {display:flex;flex-direction:column;justify-content:center}
.full_height{height:100%}
.banner_full_height{height:100vh}
/*------------Basic CSS------------*/


.copyright { text-align:center}
.copyright a, .copyright-block p a {
    color: #000;
    text-decoration: underline;
}

.copyright img {
    display: inline-block;
    margin-bottom: -5px;
}



.wpupg-item.wpupg-item-post .wprm-block-text-normal {position: absolute; top: 0px; right: 0px; background-color: #fcc757; color: #0a0a0a; padding: 5px 15px; border-bottom-left-radius: 8px; font-weight: 700 !important;}
.wpupg-filter-container { visibility: hidden; box-sizing: border-box; display:block; margin: 0; position: relative; vertical-align: middle; margin-left: 0px; margin-right: 0px;}

/* #wpupg-grid-all-recipe-filter-1-container, #wpupg-grid-all-recipe-filter-2-container,*/ #wpupg-grid-all-recipe-filter-4-container, #wpupg-grid-all-recipe-filter-3-container   { width: 50%;display: inline-block; vertical-align: text-top;} 

/* #wpupg-grid-home-page-all-recipe-filter-1-container, #wpupg-grid-home-page-all-recipe-filter-2-container,*/ #wpupg-grid-home-page-all-recipe-filter-3-container, #wpupg-grid-home-page-all-recipe-filter-4-container   {width:50%;display: inline-block; vertical-align: text-top;}

.wpupg-filter-clear { margin-bottom:15px;}

/* #wpupg-grid-all-recipe-filter-4-container, #wpupg-grid-all-recipe-filter-3-container  {width:250px; display: inline-block;} */
#wpupg-grid-all-recipe-filter-3 .wpupg-choices, #wpupg-grid-all-recipe-filter-4 .wpupg-choices {margin:0px 0px !important;}
#wpupg-grid-home-page-all-recipe-filter-3 .wpupg-choices, #wpupg-grid-home-page-all-recipe-filter-4 .wpupg-choices {margin:0px 0px !important;}
.wpupg-filter-dropdown {margin: 0 0px !important; justify-content: left !important;}
#wpupg-grid-all-recipe-filter-3-container .wpupg-filter-label-align-left, #wpupg-grid-all-recipe-filter-4-container .wpupg-filter-label-align-left  { text-align:left !important}
.wpupg-filter-clear-button { margin-right:10px;}



.et-fixed-header#main-header {-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3)!important; -moz-box-shadow: 0 0 15px rgba(0,0,0,0.3)!important;  box-shadow: 0 0 15px rgba(0,0,0,0.3)!important;}
.home_banner:before {position: absolute;content:"";z-index: 2;top: 0; min-width: 100%; min-height: 100%; background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.75)),color-stop(20%,rgba(0,0,0,.49)),color-stop(36%,rgba(0,0,0,.25)),to(transparent)),-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.75)),color-stop(20%,rgba(0,0,0,.5)),color-stop(36%,transparent),to(transparent)); background: linear-gradient(180deg,rgba(0,0,0,.75),rgba(0,0,0,.49) 20%,rgba(0,0,0,.25) 36%,transparent),linear-gradient(90deg,rgba(0,0,0,.75),rgba(0,0,0,.5) 20%,transparent 36%,transparent);}


/* .et-fixed-header .head_social_menu, .et-fixed-header .et-social-icons,.et-fixed-header .nav_right, .et-fixed-header .et-social-facebook a.icon:before { display: none; -webkit-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; -webkit-transform: translate3d(0, 0, 0); }
.et-fixed-header .scroll_header,.et-fixed-header .head_social_menu, .et-fixed-header .et-social-icons,.et-fixed-header .nav_right {-webkit-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; -webkit-transform: translate3d(0, 0, 0);}
.et-fixed-header .logo_container {height: 0px !important; opacity: 0px; display: none; -webkit-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; -webkit-transform: translate3d(0, 0, 0);} */

.et-fixed-header  #et-top-navigation {margin-top: 0px; -webkit-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; -webkit-transform: translate3d(0, 0, 0); padding:42px 0  0 0!important;    border-color: #fff;}
 #et-top-navigation { -webkit-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; -webkit-transform: translate3d(0, 0, 0);}

.et_header_style_split #et_top_search { float: right; display: inline-block;}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation { padding: 38px 0 0 0;}
.et_header_style_centered #main-header .logo_container {position: absolute;width: 100%;}
.head_social_menu {float: right;padding-right:30px; z-index: 99999999999999; position: relative;}

.nav_right #ajaxsearchlite1 {float:right;width: 100%;display: inline-block;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;-webkit-transform: translate3d(0, 0, 0);z-index: 0;}
.head_social_menu {padding-top: 0%;display: inline-block;padding:2.5% 0 0;width: auto;}
.cl { clear:both; visibility:hidden}
.head_social_menu a { font-size:18px;}

.wpupg-block-text-bold {
    text-align: center;
}
.et_pb_text ul, .et_pb_text ol {
    padding-bottom: 1em;
    padding-left: 53px;
}

.wpurp-nutrition-label .nutrition-title, .widgettitle {
    font-weight: 400;
    font-size: 1.4em !important ;
    line-height: 40px;
}

.widgettitle:after, .wpurp-nutrition-label .nutrition-title:after {
    content: "";
    height: 2px;
    background: none repeat scroll 0 0 #696969;
    width: 84px;
    display: block;
    margin: 4px 0;
}

#wpupg-grid-all-recipe-filter-1-container:after {     content: "Or";
    font-size: 24px;
    margin-top: 6px;
    display: block;}

.widget_search input#searchsubmit { color: #000;  background-color: #fed957;}
#commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] { width: 100%;}

.rpwe-block ul{list-style:none!important;margin-left:0!important;padding-left:0!important}
.rpwe-block li{border-bottom:1px solid #eee;margin-bottom:10px;padding-bottom:10px;list-style-type:none}
.rpwe-block a{display:inline!important;text-decoration:none}
.rpwe-block h3{background:none!important;clear:none;margin-bottom:0!important;margin-top:0!important;font-weight:400;font-size:15px!important;line-height:1.5em}
.rpwe-thumb{border:1px solid #eee!important;box-shadow:none!important;margin:2px 10px 2px 0;padding:3px!important}
.rpwe-summary{font-size:12px}
.rpwe-time{color:#bbb;font-size:11px}
.rpwe-comment{color:#bbb;font-size:11px;padding-left:5px}
.rpwe-alignleft{display:inline;float:left}
.rpwe-alignright{display:inline;float:right}
.rpwe-aligncenter{display:block;margin-left:auto;margin-right:auto}
.rpwe-clearfix:before,.rpwe-clearfix:after{content:"";display:table!important}
.rpwe-clearfix:after{clear:both}
.rpwe-clearfix{zoom:1}

#page-container { padding-top:100px !important}
header { top:0px !important}
.et-social-icons { float: right;}
.et-social-icons li { display: inline-block;    margin-left:4px;    line-height: 45px;}

.et-social-facebook a {color:#ffffff }
.et-social-pinterest a {color:#ffffff }
.et-social-instagram a {color:#ffffff }
.et-social-instagram a.icon:before {
    content: '\e09a';
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    padding: 5px;
    border-radius: 7px;
}

.et-social-facebook a.icon:before {
 background-color: #1877f2;
    padding: 7px;
    border-radius: 70px;
}

.et-social-pinterest a.icon:before {
 content: "\e095";
 background-color: #cb2028;
    padding: 7px;
    border-radius: 70px;
}

.seprate-bar{width:170px;background-color: #00557e;display:inline-block;text-align:left;position:relative;padding:0;height:4px;margin-block:10px;}
.seprate-bar:after,.seprate-bar:before{display:inline-block;width:33%;height:4px;content:"";padding:0;margin:0;position:absolute;z-index:999}
.seprate-bar:after {background-color: #74c5f0;}
.seprate-bar:before {background-color: #3895c3;margin-left: 33%;}

.banner_slide, .banner_slide .et_parallax_bg {background-position: center center !important;}
.et_mobile_menu li a { position: relative; }
.et_mobile_menu li a:before {content: '';background: url(images/kiwi-slice.png) no-repeat center;height: 40px;width: 41px;position: absolute;left: 0;top: 0;z-index: -1;transition: all .3s ease-in-out;border-radius: 176px;}
#top-menu li a:before { content: ''; background: url(images/kiwi-slice.png) no-repeat center; height: 40px; width: 41px; opacity: 0;transform: translateX(-20px) scale(.5);position: absolute; left: -28%; top: -22%; z-index: -1; transition: all .3s ease-in-out; border-radius: 176px;}
#top-menu li:nth-child(2) a:before, .et_mobile_menu li:nth-child(2) a:before {background: url(images/lemon-slice.png) no-repeat center;}
#top-menu li:nth-child(3) a:before, .et_mobile_menu li:nth-child(3) a:before  {background: url(images/orance-slice.png) no-repeat center;}
#top-menu li:nth-child(4) a:before, .et_mobile_menu li:nth-child(4) a:before  {background: url(images/waterlemon-slice.png) no-repeat center;}
#top-menu-nav > ul > li > a:hover {opacity: 1;}



#top-menu li a:hover:before, #top-menu li.current-menu-item.current_page_item a:before { opacity: 1;transform: translateX(0) scale(1);}
#top-menu li a { font-weight:500; margin-left:5px; margin-right:5px; }

.underline { position: relative; margin-bottom:25px;}
.underline:after {
    
    content: "";
    background-image: url(images/underline-long.png);
    background-repeat: no-repeat;
    position: absolute;
    height: 0.625rem;
    bottom: -0.5rem;
    left: 0;
    right: 0;
    z-index: -1;  }


.divider {
    background-image: linear-gradient(90deg,#fac757 0%,rgb(255 235 160) 100%);
    border-radius: 80px 80px 80px 80px;
    overflow: hidden;
    height: 4px;
    margin-bottom: 0px!important;
    width: 150px;
    clear: both;
    display: block;
    margin-top: 4px;
}


/* Position Aware Hover Effect */
.et_pb_button.position_aware_effect {
overflow:hidden;
-webkit-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;
z-index: 1 !important;
}
.et_pb_button.position_aware_effect:hover{
color: #fff !important;
-webkit-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;
}
.et_pb_button.position_aware_effect:focus{
color: #fff !important;
}
@media all and (min-width: 981px) {
.et_pb_button.position_aware_effect:after {
margin-left: 0em !important;
}
}
@media all and (max-width: 980px) {
.et_pb_button.position_aware_effect:after {
line-height: 1.7em !important;
}
}
.blob{
z-index: -1;
position:absolute;
width:2px;
height:2px;
margin-left: 0;
margin-top: 0;
background: #fdda57 !important; /* define your color here */
border-radius: 50%;
border-color: #fdda57  !important; /* define your color here */
border-width: 1px;
border-style: solid;
color: #000 !important;
-webkit-transition: border-width 0.7s ease-in-out,margin-left 0.7s ease-in-out,margin-top 0.7s ease-in-out;
transition: border-width 0.7s ease-in-out,margin-left 0.7s ease-in-out,margin-top 0.7s ease-in-out;
}
.expand{
border-color: #fdda57  !important; /* define your color here */
color: #000 !important;
border-width: 500px;
border-style: solid;
-webkit-transition: border-width 0.7s ease-in-out,margin-left 0.7s ease-in-out,margin-top 0.7s ease-in-out;
transition: border-width 0.7s ease-in-out,margin-left 0.7s ease-in-out,margin-top 0.7s ease-in-out;
margin-left:-500px;
margin-top:-500px;
}


.et_pb_button { padding: 0.6em 2em;}
.et_pb_module .et_pb_button:hover, .et_pb_button:hover {    padding: 0.6em 2.7em 0.6em 2em;}



.latest-update input[type=email], .latest-update input[type=text], .latest-update input[type="submit" i] {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0 0 20px;
    padding: 14.5px 26px;
    font-family: inherit;
    font-size: 16px;
    line-height: 24px;
    font-weight: inherit;
    color: #6b6768;
    background-color: transparent;
    border: 1px solid #dddbdb;
    border-radius: 0;
    outline: 0;
    cursor: text;
    -webkit-appearance: none;
    -webkit-transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
    -o-transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
    transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
}


.latest-update input[type=email], .latest-update input[type=text], .latest-update input[type="submit" i]  {
    width: 31.0%;
    height: 55px;
    margin: 0 14px 0 0;
    padding: 0 24px;}

.latest-update input::placeholder { color: #000000 }
.latest-update input[type="submit" i] {color: #000;/* background-color: #fac757; */border-color: #000;cursor: pointer;font-weight: 700;text-transform: uppercase;border-radius: 5px;}
.latest-update input[type="submit" i]:hover {background: #fdda57 !important;color: #000 !important; border-color: #fdda57 }
.latest-update .ajax-loader { position: absolute; }


.headline__seprator {
    background-image: url(images/heading-dark.png);
    padding-bottom: 23px;
    background-repeat: no-repeat;
    background-size: 165px;
    background-position: bottom;
}

.headline__seprator_2 {
    background-image: url(images/seprator.svg);
    padding-bottom: 23px;
    background-repeat: no-repeat;
    background-size: 174px;
    background-position: bottom;
}


.inner_banner:after {
    background: url(images/wave.png) repeat-x;
    height: 46px;
    z-index: 100;
    margin: -10px 0 0 0;
    position: absolute;;
    width: 100%;
    bottom: 0px; 
    left: 0px;
    content: "";
}

.breadcrumb_nav { color: #000; }
.breadcrumb_nav a { color: #000; font-weight: bold}

.breadcrumb_nav_light { color: #ffffff; }
.breadcrumb_nav_light a { color: #ffffff; font-weight: bold}

.recipe_section { position: relative; }
.recipe_section:before {content: "";background: url(images/recipe-top-section.jpg) no-repeat top center;position: absolute;top: 0px;left: 0px;z-index: 1;height: 40vh;width: 100%;display: block;}
.recipe_section:after {content: "";background: url(images/recipe-bottom-section.jpg) no-repeat bottom center; position: absolute; bottom: 0px; left: 0px; z-index: 1; height: 40vh; width: 100%;display: block;}



.testimonial-content {color: #2d2d2d;font-size: 16px;line-height: 1.6em;} 
.testimonial-content:before { 
/* 	content: url( images/small-quote.jpg);  */
	float: left;     margin-right: 7px; } 
.testimonial-block { border-radius: 8px; box-shadow: 0 15px 30px 0 #e4e4ee;margin: 0px 15px 37px 15px; background: #ffffff;height: 100%; padding: 26px 26px 20px 26px; 
/* 	background: url(images/big-quote.jpg) no-repeat 90% 91%; */
}
.testimonial_info { margin-top: 15px; }
.testimonial_info .user_pic { float: left; }
.testimonial_info .info-block {float: left;padding-left: 10px;}
.testimonial_info .info-block h4 {font-size: 18px;margin-top: 20px;margin-bottom: 5px;padding-bottom: 0px;font-weight: 500;}
.testimonial_info .info-block .review-rating { display: -webkit-box; display: -webkit-flex;display: -ms-flexbox;display: flex; padding: 0; -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-flex: 0; -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto;}
.swiper-wrapper { margin-bottom:2em;}
.swiper-bullets .swiper-pagination-bullet {border-radius: 90px !important;-webkit-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.swiper-bullets .swiper-pagination-bullet-active {background-image: linear-gradient(63deg,rgb(14 135 184) 0%,rgb(53 169 216) 80%) !important;background-color:#0068bf !important;box-shadow: 3px 5px 10px 0px #01103d52  !important;}

.contact_info {}
.contact_info .et_pb_blurb_position_left .et_pb_main_blurb_image { width: 70px;}
.contact_info .et_pb_blurb_container {vertical-align: middle;}
.contact_info .et_pb_blurb_container h4 {padding-bottom: 0px; margin-top: 6px;}
.contact_info .et_pb_main_blurb_image .et_pb_image_wrap {background-color: #fff;padding: 7px!important;border-radius: 50% 50% 50% 50%;overflow: hidden;box-shadow: 0 30px 70px 0 #c9d1dc;}
.contact_form {}
.contact_form input.text,.contact_form input.title,.contact_form input[type=email],.contact_form input[type=password],.contact_form input[type=tel],.contact_form input[type=text],.contact_form select,.contact_form textarea{width:100%;background-color:#fff;padding:12px 10px;border:0;color:#000;margin-top:20px;margin-bottom:0;box-shadow: 0px 3px 10px 0 rgb(51 70 100 / 15%);border-radius: 4px;border: 1px solid #ccc;}
.contact_form .invalid .WorkEmail input{margin-top:40px !important;}
.contact_form .invalid .PhoneNumber input{margin-top:40px !important;} 
.contact_form .invalid .Seeindemo textarea{margin-top:50px !important;}
.contact_form input::placeholder, .contact_form textarea::placeholder{color:#868b95 !important}
.contact_form .et_pb_column_1_2 input{width:97%;float:left}
.contact_form .et_pb_column_1_2.last_column input{float:right}
.contact_form input.submit_bt:hover  {
    background: #fdda57 !important;
    color: #000 !important;
    border-color: #fdda57;
}
.contact_form input.submit_bt{background-color: #ffffff;border-radius:4px;padding: 15px 27px;color: #ffffff;font-size: 20px;outline:none;border:none;text-transform:uppercase;border: 1px solid #007db1;/* box-shadow: 1px 5px 20px 0 rgb(0 125 177 / 38%); */cursor:pointer;width: 100%;font-weight: 700;/* text-shadow: 1px 1px 1px #695fee; */margin-top: 1em;color: #000;/* background-color: #fac757; */border-color: #000;cursor: pointer;font-weight: 700;text-transform: uppercase;border-radius: 5px;}
.contact_form .wpcf7-list-item-label{font-size: 14px;color: #fff;line-height: 11px;display: inline-block;float: left;width:88%;line-height: 19px;}
.contact_form .wpcf7-list-item input[type=checkbox] { -webkit-appearance: checkbox; float: left; margin-right:15px}
.contact_form .wpcf7-list-item-label a{color:#fff;text-decoration:underline}
.contact_form .et_pb_column{position:relative}
.contact_form span.wpcf7-not-valid-tip {color: #ff8933; margin-bottom:0; text-shadow: 0px 2px 13px #303967;text-align: left; height:25px;}
.wpcf7 form .wpcf7-response-output {color: #fff;border-color: #ffffff !important; background: #6b7382; border-radius:4px; text-align:center;padding: 15px 10px;line-height: 22px;}
.contact_form textarea{width:100%;float:left;font-size:15px;color:#000;height:197px;}
.contact_form textarea::placeholder{color:#000}
.contact_form .et_pb_column{margin-right:0!important}
.contact_form .et_pb_column_1_2{width:50%!important}



/*------------Top Navigation------------*/

#et-info { float: right;}
#top-header .container {padding-top: 4px;}
#top-menu li a { font-weight:500; margin-left:15px; margin-right:15px; }

#top-menu li {padding: 0 14px;}
#top-menu ul.sub-menu li a:before { display:none}
#top-header, #top-header a { font-size: 16px; font-weight: 100;}
#et-info-phone {font-weight: 100;}
header.et-fixed-header .nav li ul { background-color:#ffffff !important;}
.nav li ul.sub-menu { width: 300px;}
.nav li ul.sub-menu li a { font-size:16px !important}

header.et-fixed-header #top-menu li li.current_page_item a {color:#ec3237 !important}*/


.et_fullwidth_nav #main-header .container {padding-bottom: 10px;}
#main-header .et_pb_column{margin-right:0!important}
#et-top-navigation{position:absolute;width:100%; padding-left:0px !important ; padding:42px 0  0 0!important }
#top-menu-nav,#top-menu{width:100%;display:block;text-align:center}
.et_header_style_left .logo_container{width:auto;height:auto;float:left;z-index:9999999; position:relative}
.logo_container img#logo{padding: 4px 0;height: 100px;}
#main-header.et-fixed-header{    -webkit-box-shadow:0 10px 50px 0 rgb(250 199 87 / 69%) !important; box-shadow:0 10px 50px 0 rgb(250 199 87 / 69%) !important;}
#top-menu a{-webkit-transition:color .3s;-moz-transition:color .3s;transition:color .3s}
.sub-menu a:before{display:none}
.nav li ul.sub-menu{color:#4b4b4b;border-radius:15px;-webkit-box-shadow:rgba(0,0,0,0.6) -39px 23px 55px -14px!important;box-shadow:rgba(0,0,0,0.6) -39px 23px 55px -14px!important;margin-top:0!important;border-bottom:3px solid #fff;border-top-color:#ed662a!important;width:220px}
.nav li ul.sub-menu li{padding-left:0!important;padding-right:0!important;width:100%}
#top-menu li li a{width: 90%;font-size:110%;padding: 6px 5px;}


.nav li ul.sub-menu li; .nav li ul.sub-menu li a {display:block;width:100%!important}
.nav_right{float: right;display: inline-block;padding:2% 0 0;width: auto; z-index: 999999999999999999; position: relative;}
.nav_right li {display: inline-block !important;}
.nav_right a{display: inline-block;position:relative;color:rgba(0,0,0,.6); font-weight:400; text-decoration:none;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out;color:#777;font-size:17px;width: auto;}
.nav_right li:nth-last-child(1) a {background-size: 28px;padding-left: 28px;margin-top: 1px;}
.nav_right li:nth-last-child(2) a {background-size: 27px;padding-left: 0px;}
.nav_right li:nth-last-child(1) a{/* padding: .65rem 1rem .65rem 1rem; *//* box-sizing:border-box; *//* color: #00557e; *//* font-weight: 400; *//* font-size: 19px; *//* text-align:center; *//* border: 2px solid #0f7eb4!important; *//* -webkit-box-shadow:1px 1px 3px 0 rgba(0,0,0,.25); */-moz-box-shadow:1px 1px 3px 0 rgba(0,0,0,.25);/* box-shadow: 1px 1px 3px 0 rgb(114, 185, 216); *//* background-color: #ff6b0c; *//* border-radius: 50px; */padding: 15px 0px;/* color: #FFF; *//* -webkit-box-shadow: -9px 10px 30px -2px rgb(211 83 0 / 46%); */-moz-box-shadow: -9px 10px 30px -2px rgba(211,83,0,.46);/* box-shadow: -9px 10px 30px -2px rgb(211 83 0 / 46%); *//* -webkit-transition: all .4s ease-in-out; */-moz-transition: all .4s ease-in-out;/* transition: all .4s ease-in-out; */}
.nav_right li:nth-last-child(1){padding-left: 0px;/* border-left:1px solid #CCC */}
.nav_right li:nth-last-child(1) a:hover{background-color: #0096d6;color:#fff!important;text-decoration:underline;}
/*------------Top Navigation------------*/


/*------------Mobile Menu------------*/
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before{content:'\4d'}
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after,#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after{content:'5'}
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children{position:relative}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle{position:absolute;z-index:1;width:36px;height:36px;line-height:36px;border-radius:50%;top:28px;right:0;cursor:pointer;text-align:center}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped{background-color:rgba(255,255,255,0.2)}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before{font-family:"ETmodules"!important;font-weight:400;font-style:normal;font-variant:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;line-height:36px;font-size:24px;text-transform:none;speak:none;content:'\33';color:#fff}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before{content:'\32'}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu{display:none!important;padding-left:0}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu{display:block!important}
#main-header #mobile_menu.et_mobile_menu li li{padding-left:0}
#main-header #mobile_menu.et_mobile_menu li a{padding-left:20px;padding-right:20px;margin-bottom: 17px;}
#main-header #mobile_menu.et_mobile_menu li li li a{padding-left:60px;padding-right:20px}
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a{background-color:transparent;font-weight:inherit}
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a{font-weight: 600;}


/*------------Mobile Menu------------*/


/*------------Top Scroll Button------------*/
.et_pb_scroll_top{z-index:9999999;position:fixed;right:20px;bottom:20px;background:#fac757!important;/* height:100px; */box-shadow:0 2px 4px rgba(108,46,185,0.2);-webkit-transition:all .2s ease,-webkit-transform .6s ease;transition:all .2s ease,-webkit-transform .6s ease;transition:all .2s ease,transform .6s ease;transition:all .2s ease,transform .6s ease,-webkit-transform .6s ease;cursor:pointer;}
.et_pb_scroll_top:before{display:none}
.et_pb_scroll_top:after{content: url(images/case.svg); width: 75px;font-family: ETmodules!important;color: #fff;font-size: 16px;font-weight: 700;transform: translateY(55%);position: absolute;left: 6px;bottom: 44px;}
.et_pb_scroll_top,.et_pb_scroll_top.et-visible,.et_pb_scroll_top.et-hidden{-webkit-animation:none!important;animation:none!important}
.et_pb_scroll_top,.et_pb_scroll_top.et-hidden{-webkit-transform:scale(0) rotate(0deg);transform:scale(0) rotate(0deg)}
.et_pb_scroll_top.et-visible{-webkit-transform:scale(1) rotate(360deg);transform:scale(1) rotate(360deg)}
.et_pb_scroll_top .et-pb-icon{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.et_pb_scroll_top{right: 0;
    width: auto;
    padding: 0 20px;
    line-height: 34px;
    width: 92px;}
.et_pb_scroll_top:before{ display: none !important;    content: 'Top';display: inline-block; color: #FFF;font-weight: 700; font-size: 14px; text-transform: uppercase;}
.et_pb_scroll_top,.et_pb_scroll_top.et-hidden{/* right:40px; *//* bottom:100px; */-webkit-transform-origin:right top;transform-origin:right top;-webkit-transform:scale(1) translate(100%,0) rotate(-90deg);transform:scale(1) translate(100%,0) rotate(-90deg);}
.et_pb_scroll_top.et-visible{/* -webkit-transform:rotate(-90deg); *//* transform:rotate(-90deg) */}
.et_pb_scroll_top .et-pb-icon{display:none}
/*------------Top Scroll Button------------*/



.footer_links {}
.footer_links ul { padding:0px; margin:0px}
.footer_links ul li { list-style:none;}
.footer_links ul li a { color:#fff; text-transform:uppercase; font-size:14px; padding: 0 0 3px 0; display:block}
.footer_links ul li a:hover { text-decoration:underline}
.footer_info_links {}
.footer_info_links ul { padding:0px; margin:0px}
.footer_info_links ul li { list-style:none; display:inline-block}
.footer_info_links ul li a { color:#000; text-transform:uppercase; font-size:14px; padding: 0 15px 3px 15px; display:block}
.footer_info_links ul li a:hover { font-family: 'DINPro Bold',Helvetica,Arial,Lucida,sans-serif; text-decoration:underline}

.footer_info_block_links {}
.footer_info_block_links ul {padding:0px;margin:0px;text-align: right;}
.footer_info_block_links ul li { list-style:none; display:inline-block}
.footer_info_block_links ul li a {color: #fefefe;text-transform: capitalize;font-size:14px;padding: 0 10px 3px 10px;display:block;background-color: #8c8c8c;margin-left: 2px;border-radius: 3px;}
.footer_info_block_links ul li a:hover {background-color: #ec2026;}





.breadcrumb-container { margin:15px 0px 0px 0px !important; padding:0px !important}
.breadcrumb-container a {color: #fff;text-decoration:underline !important;}
.breadcrumb-container a:hover { color:#000; text-decoration: none !important}
.breadcrumb-container ul li:nth-child(1) a { padding-left:0px !important}
.breadcrumb-container ul li:nth-last-child(1) a { text-decoration: none !important}

.nav li ul.sub-menu{color:#4b4b4b;border-radius:15px;-webkit-box-shadow:rgba(0,0,0,0.6) -39px 23px 55px -14px!important;box-shadow:rgba(0,0,0,0.6) -39px 23px 55px -14px!important;margin-top:0!important;border-bottom:3px solid #fff;border-top-color: #217296!important;width: 238px;}
.nav li ul.sub-menu li{padding-left:0!important;padding-right:0!important;width:100%}
#top-menu li a {font-weight: 100;font-family: 'Merriweather',Georgia,"Times New Roman",serif;}


.bar_seprator{position:relative;z-index:1;background:#0096d6;width:55px;height:3px;margin-top: 0px;transition:.5s;margin-bottom: 17px;}
.bar_seprator::before{right:20px}
.bar_seprator::after{right:10px}
.bar_seprator::after,.bar_seprator::before{content:"";position:absolute;height:100%;width:3px;top:0;background:#fff;transition:.5s}
.page_inner_menu ul li a:before{content:"";position:absolute;z-index:4;left:0;right:100%;bottom:-17px;background:#0096d6;height:3px;-webkit-transition-property:right;transition-property:right;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}
.page_inner_menu ul li.current_page_item a:before{opacity:1!important;right:0!important}
.page_inner_menu ul li a:hover{opacity:1!important}
.page_inner_menu ul li a:hover:before{right:0}




#wpupg-grid-all-recipe-filter-1 .wpupg-filter-item {
    border: 1px solid #1C3148;
     background-color: transparent !important;
    color: #2e5077 !important;
    font-size: 14px;
    margin: 5px 5px;
    padding: 5px 10px;
    border-radius: 4px;
}

#wpupg-grid-all-recipe-filter-1 .wpupg-filter-item.active{
    border-color: #a77a12 !important;
    background-color: #f9c754 !important;
    color: #FFFFFF;
}

#wpupg-grid-all-recipe-filter-2 .wpupg-filter-item, #wpupg-grid-all-recipe-filter-2 {

    border-radius: 4px;
}

#wpupg-grid-all-recipe-filter-2 #wpupg-grid-latest_recipe {
    border-color: #a77a12 !important;
    background-color: #f9c754 !important;
    color: #FFFFFF;
}

#wpupg-grid-all-recipe-filter-2 .wpupg-filter-item .wpupg-filter-item.active, #wpupg-grid-home-page-all-recipe-filter-2 .wpupg-filter-item.active, #wpupg-grid-home-page-all-recipe-filter-1 .wpupg-filter-item.active {
    border-color: #a77a12 !important;
    background-color: #f9c754 !important;
    color: #FFFFFF;
}

/*.wpupg-block-text-bold {
    text-transform: capitalize;
}*/
.my-recipes .wpupg-item-link:hover {
    margin: 0 auto;
    transform: scale(1.05);
}
.my-recipes .wpupg-item-link{
    transition: all 1s ease;
    margin: 0 auto;
    transform: scale(1.00);
	-webkit-transition: all 0.22s ease-in-out !important;
    transition: all 0.22s ease-in-out !important;
	background-color:#ffffff;
}
.my-recipes a.wpupg-item{
	box-shadow: 0 0 0 1px rgba(53,72,91,.1),0 3px 2px rgba(0,0,0,.04),0 7px 5px rgba(0,0,0,.02),0 13px 10px rgba(0,0,0,.02),0 22px 17px rgba(0,0,0,.02)!important;
    border-radius: 4px;
	border-color:#00000000 !important;
	background-color: #f5f5f53b;
} 




@media only screen and (min-device-width:981px) and (max-device-width : 1920px) {
.et_pb_row, .container { width: 95%;}	


}



/*------------ Responsive Codding ------------*/
@media only screen and (min-device-width:981px) and (max-device-width : 1920px) {
.et_pb_row, .container { width: 95%;}	


}


@media only screen and (max-width:1600px) {


}

@media only screen and (max-width: 1440px) {
	.banner_pic img {max-width: 80%;}
	.latest-update input[type=email], .latest-update input[type=text], .latest-update input[type="submit" i]
	{width: 30%;}

}


@media only screen and (max-width:1920px) {

.wpupg-block-text-bold {
    height: 2.5em;
    line-height: 1.2em;
}
}


@media only screen and (max-width: 1260px) {

}

@media only screen and (max-width:1200px) {
#top-menu li {padding: 0 7px;}
}

@media only screen and (min-device-width:1025px) and (max-device-width :1366px) {
.et_pb_row { width:85%}
.footer_certificate ul li img { width: 60px; height: 60px;}
}


@media only screen and (min-device-width:981px) and (max-device-width : 1166px) {
#top-menu li a {font-size: 16px !important;}
.logo_container { height: 100px !important;}
.logo_container img#logo { height:76px !important;}
}

@media all and (max-width: 1024px) {
#top-menu li {padding: 0 4px;}
.nav_right { padding: 2.5% 0 0; width: 162px;}
.head_social_menu { padding: 3% 0 0;}
}

/***** Only Desk Top*********/
@media (min-width: 981px) {

}
/***** Only Desk Top*********/



@media (min-width: 374px) and (max-width: 700px) {

}
@media (min-width: 700px) and (max-width: 850px) {

}
@media (min-width: 850px) {

}
@media only screen and (min-width:981px) {
}
@media only screen and (max-width:479px) {
}


@media (min-width: 374px) {
}
@media (min-width: 700px) {

}
@media (min-width: 850px) {

}
@media all and (max-width:599px) {

}

/*----Tablet Screen Coding------- */
@media only screen and (max-width: 980px) {
.et_pb_section_first { padding-top:0px !important; }
.mobile_menu_bar_toggle:after {content:url(images/hexagone_shape.png);position:absolute;right: -4px;top: -8px;}
.et_pb_fullwidth_header.et_pb_fullwidth_header_0 { background-position: 0 0px !important;}
#mega_drop_menu .destination-item-info { display:none !important}
#mega_drop_menu .et_pb_column {margin-bottom: 0;}
#mega_drop_menu .et_pb_row {padding: 5px 0 10px 0;}

#top-menu-nav { display:none !important}
.et_fullwidth_nav #main-header .container { padding-right:10px;  padding-left:10px;}
#et_mobile_nav_menu { margin-right:15px; margin-top: 10px !important;}
.custom_row {display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.first-on-mobile{-webkit-order:1;order:1}
.second-on-mobile{-webkit-order:2;order:2}
.third-on-mobile{-webkit-order:3;order:3}
.fourth-on-mobile{-webkit-order:4;order:4}

#et-top-navigation{padding-right:5px}
.et_pb_row { width: 94%;}
#top-header { display:none}
.et_pb_menu .et_pb_menu__menu { display: block !important;}
	
	
#mobile_menu{display:block!important;min-height:100vh;height:100%;top:0;right:0;position:fixed;z-index:9998;overflow:scroll;border-top:none;padding-top:100px!important}
.et_mobile_menu li:nth-child(1){padding-top:20px}
.et_mobile_menu li a{color: #000!important;width:100%;float:left;border:none!important;text-align:left;margin: 2px 10px;transition:.2s;/* text-transform:uppercase; */font-size: 1.3em!important; font-weight: 400;}
.mobile_nav ul#mobile_menu .current_page_item > a{font-weight: 600;color: #5b507c!important;background-color: rgb(243 189 77 / 0%);border-radius:30px;padding-left:20px;box-shadow: 0px 5px 10px 1px #0c0c0c00;text-indent: 25px;}
.mobile_nav.closed #mobile_menu{background:-moz-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-webkit-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-o-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-ms-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:linear-gradient(to bottom,#62278d 0%,#2cc09b 100%);-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform .4s 0;-moz-transition:-moz-transform .4s 0;transition:transform .4s 0}
.mobile_nav.opened #mobile_menu{background:-moz-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-webkit-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-o-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-ms-linear-gradient(top,#62278d 0%,#2cc09b 100%);background: linear-gradient(to bottom,#fac755 0%,#ffd858 100%);-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-overflow-scrolling:touch;-webkit-transition:-webkit-transform .4s 0;-moz-transition:-moz-transform .4s 0;transition:transform .4s 0;}
#main-header .container.clearfix.et_menu_container{width:100%}
.mobile_menu_bar:before{color: #000000 !important;/* right: 16px !important; */}
.mobile_nav.opened .mobile_menu_bar:before{content:'\4d';z-index:9999;color: #080808!important;/* border:1px solid #fff; */width:30px;height:30px;border-radius:50%;}
.et_header_style_split .mobile_menu_bar,.et_header_style_left .mobile_menu_bar{z-index:9999}
.et_pb_menu_0_tb_footer .et_pb_menu__menu > nav > ul > li {width: 50%; text-align: center;}
.et_pb_menu_0_tb_footer .et_pb_menu__menu > nav > ul > li a {     text-align: center; display: block; width: 100%;}
.et_pb_menu_0_tb_footer .et_mobile_nav_menu { display:none}
.latest-update input[type=email], .latest-update input[type=text], .latest-update input[type="submit" i] { width: 30%;}
.et_header_style_left #logo, .et_header_style_split #logo {max-width:100%;}
.head_social_menu {display: block;float: right !important;margin-right: 40px;margin-top: 8px;}
.nav_right {float: right;width: 30%;margin-right: 8px;margin-top: 9px;z-index: 0;}	
.et_pb_row {width:90%;}
.logo_container img#logo { padding: 4px 0;}
.et_header_style_centered #main-header {padding: 0px 0;}
.et_header_style_centered #main-header div#et-top-navigation { bottom: 0; position: absolute; width: 61px;top: 0px; z-index: 9999999999;right: 0;margin-top: 0px; padding-top: 0px;border: none;}
.head_social_menu {float: left; padding-right: 30px;}
span.select_page { display:none !important}
.et_header_style_centered #main-header .mobile_nav {padding:0px 10px;}
#page-container { padding-top:114px !important}
#et-top-navigation { padding: 27px 0 0 0!important;}
#page-container { padding-top: inherit !important; }
#et-main-area {margin-top: 102px;}
}

/*----Tablet Screen Coding - Landscape------- */
@media only screen and (max-width: 1180px) {
.et_pb_section_first { padding-top:0px !important; }
.mobile_menu_bar_toggle:after {content:url(images/hexagone_shape.png);position:absolute;right: -4px;top: -8px;}
.et_pb_fullwidth_header.et_pb_fullwidth_header_0 { background-position: 0 0px !important;}
#mega_drop_menu .destination-item-info { display:none !important}
#mega_drop_menu .et_pb_column {margin-bottom: 0;}
#mega_drop_menu .et_pb_row {padding: 5px 0 10px 0;}

#top-menu-nav { display:none !important}
.et_fullwidth_nav #main-header .container { padding-right:10px;  padding-left:10px;}
#et_mobile_nav_menu { margin-right:15px; margin-top: 10px !important;}
.custom_row {display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.first-on-mobile{-webkit-order:1;order:1}
.second-on-mobile{-webkit-order:2;order:2}
.third-on-mobile{-webkit-order:3;order:3}
.fourth-on-mobile{-webkit-order:4;order:4}

#et-top-navigation{padding-right:5px}
.et_pb_row { width: 94%;}
#top-header { display:none}
.et_pb_menu .et_pb_menu__menu { display: block !important;}
	
	
#mobile_menu{display:block!important;min-height:100vh;height:100%;top:0;right:0;position:fixed;z-index:9998;overflow:scroll;border-top:none;padding-top:100px!important}
.et_mobile_menu li:nth-child(1){padding-top:20px}
.et_mobile_menu li a{color: #000!important;width:100%;float:left;border:none!important;text-align:left;margin: 2px 10px;transition:.2s;/* text-transform:uppercase; */font-size: 1.3em!important; font-weight: 400;}
.mobile_nav ul#mobile_menu .current_page_item > a{font-weight: 600;color: #5b507c!important;background-color: rgb(243 189 77 / 0%);border-radius:30px;padding-left:20px;box-shadow: 0px 5px 10px 1px #0c0c0c00;text-indent: 25px;}
.mobile_nav.closed #mobile_menu{background:-moz-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-webkit-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-o-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-ms-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:linear-gradient(to bottom,#62278d 0%,#2cc09b 100%);-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform .4s 0;-moz-transition:-moz-transform .4s 0;transition:transform .4s 0}
.mobile_nav.opened #mobile_menu{background:-moz-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-webkit-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-o-linear-gradient(top,#62278d 0%,#2cc09b 100%);background:-ms-linear-gradient(top,#62278d 0%,#2cc09b 100%);background: linear-gradient(to bottom,#fac755 0%,#ffd858 100%);-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-overflow-scrolling:touch;-webkit-transition:-webkit-transform .4s 0;-moz-transition:-moz-transform .4s 0;transition:transform .4s 0;}
#main-header .container.clearfix.et_menu_container{width:100%}
.mobile_menu_bar:before{color: #000000 !important;/* right: 16px !important; */}
.mobile_nav.opened .mobile_menu_bar:before{content:'\4d';z-index:9999;color: #080808!important;/* border:1px solid #fff; */width:30px;height:30px;border-radius:50%;}
.et_header_style_split .mobile_menu_bar,.et_header_style_left .mobile_menu_bar{z-index:9999}
.et_pb_menu_0_tb_footer .et_pb_menu__menu > nav > ul > li {width: 50%; text-align: center;}
.et_pb_menu_0_tb_footer .et_pb_menu__menu > nav > ul > li a {     text-align: center; display: block; width: 100%;}
.et_pb_menu_0_tb_footer .et_mobile_nav_menu { display:none}
.latest-update input[type=email], .latest-update input[type=text], .latest-update input[type="submit" i] { width: 30%;}
.et_header_style_left #logo, .et_header_style_split #logo {max-width:100%;}
.head_social_menu {display: block;float: right !important;margin-right: 40px;margin-top: 8px;}
.nav_right {float: right;width: 30%;margin-right: 8px;margin-top: 9px;z-index: 0;}	
.et_pb_row {width:90%;}
.logo_container img#logo { padding: 4px 0;}
.et_header_style_centered #main-header {padding: 0px 0;}
.et_header_style_centered #main-header div#et-top-navigation { bottom: 0; position: absolute; width: 61px;top: 0px; z-index: 9999999999;right: 0;margin-top: 0px; padding-top: 0px;border: none;}
.head_social_menu {float: left; padding-right: 30px;}
span.select_page { display:none !important}
.et_header_style_centered #main-header .mobile_nav {padding:0px 10px;}
#page-container { padding-top:114px !important}
#et-top-navigation { padding: 27px 0 0 0!important;}
#page-container { padding-top: inherit !important; }
#et-main-area {margin-top: 102px;}
}

@media (max-width:768px) {
body.page-id-19 .et_parallax_bg {background-position: -29px 17px; background-size: 174% !important;}

}


/*----Only Tablet Screen Coding------- */
@media only screen and (min-device-width:461px) and (max-device-width : 980px) {
}
/*----Only Tablet Screen Coding------- */



@media (max-width: 468px){
#wpupg-grid-all-recipe .wpupg-item, #wpupg-grid-latest_recipe .wpupg-item {
    width: calc(100% - 20px) !important;
    max-width: none !important;
    margin: 10px !important;
}


#et-main-area {
    margin-top: 90px;
}

.head_social_menu {
    display: block;
    width: 50px;
    position: fixed;
    right: -18px;
    top: 22%;
}



}


@media only screen and (max-width:468px) {
	
.latest-update input[type=email], .latest-update input[type=text], .latest-update input[type="submit" i] {
    width: 100%;
    margin-bottom: 13px;
}
.nav_right {
    float: right;
    width: 46%;
    margin-right: 70px;
    margin-top: 15px;
    z-index: 0;
    margin-bottom: 15px;
	    z-index: 9999999;
}
.logo_container img#logo {
    padding: 4px 0;
    height: 75px;
    margin-top: 12px;
}
.et_header_style_left .logo_container {
    z-index: 0;
}
	
	
.head_social_menu {
 display: block;
    float: right !important;
    margin-right: 0px;
    margin-top: 8px;
    position: fixed;
    right: -13px;
    width: 43px;
    top: 22%;
    border-radius: 45px;
}
	
}

@media only screen and (max-width:425px) {
}

@media only screen and (min-width: 481px)  {
#mobile_menu {  width: 340px;  margin-left: calc(100% - 340px);}
}

@media only screen and (max-width: 480px)  {
#mobile_menu {    width: 290px;     margin-left: calc(100% - 290px);}
}

@media only screen and (max-width:375px) {

}

@media only screen and (max-width:363px) {

}

@media only screen and (max-width:320px) {

}